<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="64dp"
    android:height="64dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M128,128h256v256H128V128zM384,128h256v256H384V128zM640,128h256v256H640V128zM128,384h256v256H128V384zM384,384h256v256H384V384zM640,384h256v256H640V384zM128,640h256v256H128V640zM384,640h256v256H384V640zM640,640h256v256H640V640z"
      android:fillColor="@color/future_tech_accent"
      android:strokeWidth="2"
      android:strokeColor="@color/future_tech_accent"/>
</vector>
